5,595,268 Members 47,011 Now Online
XDA Developers Android and Mobile Development Forum

Google services, data usage issue 4.4.2

Tip us?
 
alpha-dog
Old
#1  
Member - OP
Thanks Meter 3
Posts: 91
Join Date: Jun 2011
Default Google services, data usage issue 4.4.2

I'm using a n4 running rastakat(build date 13,12,13, 4.4.2), Franco kernel r199.

checked my mobile data usage via my service provider app (my vodafone) and it said I've -15mb of data left. checked the data usage in the system settings and Google services have used 0.96gb.

I never had this issue on 4.2 or 4.3, this happened from the 20th - 24th December.

is there a how to guide to fix this? I can't find one myself, should I flash my 4.3 backup.

on a side note, I've deleted/disabled the majority of the gooogle apps as I don't use their apps.

thanks.
 
ElPatron17
Old
#2  
Junior Member
Thanks Meter 0
Posts: 3
Join Date: Jan 2013
Something I would do personally if that was happening to me is disable the auto sync. Also another thing you could do is download a VPN app to help you save more data. I personally don't have that issue with my Nexus 4 and even if I did I have unlimited data. If that doesn't work I would try a custom Rom first. In the case that doesn't help then I'd flash 4.3 back.
 
alpha-dog
Old
#3  
Member - OP
Thanks Meter 3
Posts: 91
Join Date: Jun 2011
thanks, I've turned off auto sync and turned on ristrict background in the data usage part in the settings.

maybe its because of this rastakat custom ROM, I might try and different ROM. never had this problem on PA.
 
alpha-dog
Old
#4  
Member - OP
Thanks Meter 3
Posts: 91
Join Date: Jun 2011
Update: I've flashed omni ROM and applied the settings from above.

Omni ROM has a setting to show network data transfer, how come when I'm not using the internet I'm still getting data transfer?
 
Badgie
Old
#5  
Badgie's Avatar
Junior Member
Thanks Meter 2
Posts: 13
Join Date: May 2011
Location: Preston
When I've had high data usage for no clear reason it has been due to an OTA update downloading but being unable to install because I'm rooted. Ifyou're already on 4.4.2 you should be OK, unless there's an other update out!
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes